<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7311001056-culturalinstitutions</identifier>
<title>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</title>
<description>Первоначальные данные.</description>
<creator>Николаевский район</creator>
<created>20131121</created>
<modified>20161012</modified>
<subject>культура , ульяновская область, Культура</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/data-20161012T164312-structure-20161012T164312.xml</source>
<created>20161012T164312</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20161012</valid>
<structure>20161012T164312</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/data-20160203T165118-structure-20160203T165118.xml</source>
<created>20160203T165118</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20160203</valid>
<structure>20160203T165118</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/data-20151007T181739-structure-20151007T181739.xml</source>
<created>20151007T181739</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20151007</valid>
<structure>20151007T181739</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/data-20150406T154844-structure-20150406T154844.xml</source>
<created>20150406T154844</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20150406</valid>
<structure>20150406T154844</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/data-20141124T170409-structure-20141124T170409.xml</source>
<created>20141124T170409</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20141124</valid>
<structure>20141124T170409</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/data-20131121T114103-structure-20131121T114103.xml</source>
<created>20131121T114103</created>
<provenance>Перечень подведомственных учреждений отдела по делам культуры и досуга населения, расположенные на территории муниципального образования "Николаевский район"</provenance>
<valid>20131121</valid>
<structure>20131121T114103</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/structure-20161012T164312.xsd</source>
<created>20161012T164312</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/structure-20160203T165118.xsd</source>
<created>20160203T165118</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/structure-20151007T181739.xsd</source>
<created>20151007T181739</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/structure-20150406T154844.xsd</source>
<created>20150406T154844</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/structure-20141124T170409.xsd</source>
<created>20141124T170409</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7311001056-culturalinstitutions/structure-20131121T114103.xsd</source>
<created>20131121T114103</created>
</structureversion></structure>
<publisher>
<name>Плешаков Михаил Владимирович</name>
<phone>884-247-2-24-34</phone>
<mbox>it-nikolaevka@mail.ru</mbox>
</publisher>
</meta>